Linuxdoc Linux Questions
Click here to ask our community of linux experts!
Custom Search

2.7. Requirements for IP Masquerade on Linux 2.2.x

" ** Please refer to IP Masquerade Resource for the latest information. ** "

Other optional patches and tools for 2.2.x kernels

Please see the IP Masquerade Resource page for more information available on these patches and possibly others as well.